Skip to navigation

Get template notification information

View as Markdown
Retrieves the envelope notification, reminders and expirations, information for an existing template.

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Path parameters

accountIdstringRequired

The external account number (int) or account id GUID.

templateIdstringRequired
The ID of the template being accessed.

Response

Successful response.
expirationsobjectOptional
A complex element that specifies the expiration settings for the envelope.
remindersobjectOptional
A complex element that specifies reminder settings for the envelope
useAccountDefaultsstringOptional

When set to true, the account default notification settings are used for the envelope.

Errors

400
Bad Request Error